.. _vim.VirtualMachine: ../../vim/VirtualMachine.rst

.. _vim.VirtualMachine.RecordReplayState: ../../vim/VirtualMachine/RecordReplayState.rst

vim.VirtualMachine.RecordReplayState
====================================
  The RecordReplayState type defines a simple set of record and replay states for a virtual machine.
  :contained by: `vim.VirtualMachine`_

  :type: `vim.VirtualMachine.RecordReplayState`_

  :name: inactive

values:
--------

recording
   The virtual machine is recording.

replaying
   The virtual machine is replaying.

inactive
   The virtual machine is currently not participating in record or replay.
